Anonymous Login
2019-07-22 19:52 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000275Pending RequestsCore Infrastructurepublic2014-08-16 10:14
Reporterfelix_rommel 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000275: Editable table fields in list view
DescriptionIt would be awesome to have editable table fields in projects or task list view.

You can see an example for editable table fields on the following page:

http://www.java2s.com/Code/JavaScript/GUI-Components/Editabletablecell.htm

I found this page on the internet and it shows how table fields can be edited with JavaScript. That would save a lot of clicks when editing the fields directly!
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-22 08:09 felix_rommel New Issue
2009-11-08 20:04 caseydk Project v1.1 Release (Closed) => v1.2 Release (Closed)
2009-11-09 21:27 caseydk Project v1.2 Release (Closed) => Pending Requests
2014-08-16 10:14 caseydk Category General => Core Infrastructure
+Issue History